@import url('template.css');



#nyroModalTitle,
.mediaWidget h2 {display: none;}
.nyroModalClose {background: #000; font-weight: bold !important; color: #fff !important; padding: 10px;}
.mediaWidget {margin:30px 0px;}
.mediaWidget p {clear: none; text-align: left; margin: 10px 0; font-size: 13px; line-height:normal !important;}
.mediaWidget .widgetPageLinks {clear: both; padding-top: 20px;}
.mediaWidget h3 {margin: 0;}
.mediaWidget {padding-right:0px;}
.mediaWidget img {width: 440px; padding:5px; border: 1px solid #ddd; max-height: 330px; height: 330px; margin-right: 20px;}
.mediaWidget div.mainItem {float: left; width: 100%; padding: 20px 35px 10px 0;}
.mediaWidget div.subItem {float: left; width: 100%; padding: 20px 35px 10px 0; }
.mediaWidget div {margin: 0;}
.mediaWidget div.mainItem a img,
.mediaWidget div.subItem a img {width: 160px; max-height: 120px; height: 120px !important; margin: 0 15px 0 0;}
.mediaWidget div.mainItem dl dd,
.mediaWidget div.subItem dl dd, .mediaWidget .subItemMore,
.mediaWidget .subItemTaxonAboveHeading,
.mediaWidget .subItemTaxonAboveHeading a {font: 11px  'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, sans-serif !important; }
.mediaWidget div.subItem dl dt span.subItemHeading {font: bold 12px  'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, sans-serif;}
.mediaWidget .mainItemMore {display: block; margin-top: 10px; font: bold 13px  'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Verdana, sans-serif;}
.mediaWidget .subItemTaxonAboveHeading {clear: both; font-size: 11px;}
.mediaWidget .mainItemDuration {display: block;}
.mediaWidget .mainItemFilmedOnLabel, .mediaWidget .mainItemDurationLabel, .mediaWidget .subItemFilmedOnLabel, .mediaWidget .subItemDurationLabel {margin-right: 5px; font-weight: bold; color: #666;}


/* styling changed by HCCC */
.mediaWidget {margin:-20px 0px;}
.mediaWidget div.mainItem {float: left; width: 100%; padding-bottom: 0px; padding-top: 30px; margin-top: 10px; margin-bottom: 0px;}
.mediaWidget div.subItem {float: left; width: 100%; padding-bottom: 0px; padding-top: 0px; margin-top: 10px; margin-bottom: 0px;}

.mediaWidget .mainItemMore {font-size: 11px; font-weight: normal;}




